Subject: Trainer Candidate - Dinesh Kumar
From: Dinesh Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 1 Apr 2023 01:58:30 -0400

| | Tech Support Test

Name | Dinesh Kumar
E-mail | [email-masked]
Phone Number | (91) 9818720247
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Tagore Garden

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Blackboard e-learning | Sr. Quality Analyst | 17th March | 28k
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate joiner
Please briefly describe your work experience specifically in Quality? | I do have total 7 year of experience in quality and training domain itself.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | The most difficult time had faced during pandemic time when taking ownership to handling more than 100 plus agent’s individually due to less number of QA’s available in office.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Into good terms - we provide customer service’s only.

Into great customer - we get to know lacking area’s of providing into the customer service’s

What according to you makes you a good candidate for this position? | Into my last organisation I am the only one who promoted within 10 month from QA to Sr. QA itself.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |